Docs

Add Template

POST /organizations/{organizationId}/templates

POST/organizations/{organizationId}/templates

Creates an empty event template for the organization from a name and optional description, and returns its id. Then add inputs with Templates_AddTemplateInput and entities with Templates_AddTemplateEntity; to start from an existing event use Templates_ReverseEngineerTemplate, and to start from another template use Templates_DuplicateTemplate.

Path Parameters

FieldTypeRequiredDescription
organizationIduuidRequired

Request Body

FieldTypeRequiredDescription
namestringOptional
descriptionstringOptional

Response

Type: uuid